function GetXmlHttpObject()
{
    var xmlHttp = null;
    try
    {
        // Firefox, Opera 8.0+, Safari
        xmlHttp = new XMLHttpRequest();
    } catch (e)
    {
        // Internet Explorer
        try
        {
            xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
        } catch (e)
        {
            xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
        }
    }
    return xmlHttp;
}


function keyset(key, e)
{

    if (e.keyCode == 13) {
        document.getElementById(key).focus();
    }
}

function keychange(key)
{

    document.getElementById(key).focus();

}

function got_focus(key)
{
    document.getElementById(key).style.backgroundColor = "#000066";

}

function lost_focus(key)
{
    document.getElementById(key).style.backgroundColor = "#000000";

}


function del_user()
{



    xmlHttp = GetXmlHttpObject();
    if (xmlHttp == null)
    {
        alert("Browser does not support HTTP Request");
        return;
    }



    var url = "del_user_data.php";
    url = url + "?Command=" + "dele";
    url = url + "&user_name=" + document.getElementById("user_name").value;
   
    xmlHttp.onreadystatechange = passsuppresult_dele;


    xmlHttp.open("GET", url, true);
    xmlHttp.send(null);




}

function passsuppresult_dele()
{
    var XMLAddress1;

    if (xmlHttp.readyState == 4 || xmlHttp.readyState == "complete")
    {
        alert(xmlHttp.responseText);
        if (xmlHttp.responseText == "Delete") {
            setTimeout("location.reload(true);", 500);
        }
        //document.getElementById("privi_table").innerHTML=xmlHttp.responseText;



    }
}